#Generated by Maven Integration for Eclipse
#Thu May 11 09:29:53 MSK 2023
artifactId=WebRTC2_client
groupId=WebRTC2_client
m2e.projectLocation=C\:\\Program Files\\Java\\workspace\\WebRTC2_client
m2e.projectName=WebRTC2_client
version=0.0.1-SNAPSHOT
